@charset "utf-8";
body {
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	background-color: #94A55B;
	background-attachment: fixed;
	color: #FFFFFF;
	background-position: left top;

}
h1 {
	font-family: Tahoma, Arial;
	font-size: 30px;
}
h2 {
	font-family: Tahoma, Arial;
	font-size: 20px;
}

p {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 16px;
	color: #FFFFFF;
}
a {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
li {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 16px;
	color: #FFFFFF;
	list-style-type: none;
}
#container {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
#header {
	width: 100%;

}
#header img {
	width: 100%;
	height: auto;
}



#body {
	background-color: #2F490C;
	padding: 25px;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #718725;
	clear: both;
}
#line {
	width: 100%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #718725;
}
#photo1 {
	float: right;
	width: 60%;
	padding-left: 15px;
}
#photo1 img {
	width: 100%;
}
#photo2 {
	float: left;
	width: 47%;
	padding-right: 15px;
}
#photo2 img {
	width: 100%;
}
#clear {
	clear: both;
}
#container2 {
	background-color: #1C3313;
	width: 100%;
	margin-top: 15px;
}

#logos {
	padding: 20px;
	text-align: center;
	margin-top: 15px;
	background-color: #4E6618;
}
#contact {
	float: left;
	width: 47%;
}
#email {
	float: right;
	width: 47%;
}
#map-canvas {
	float: right;
	width: 47%;
}
#est {
	font-size: 16px;
}
#gallery img {
	width: 100%;
}
#gallery table {
	float: left;
}
td {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 16px;
}
#men {
	float: left;
	width: 45%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#woman {
	width: 45%;
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
